﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IcoStarter", "IcoStarter\IcoStarter.csproj", "{E1A5BB34-A55B-4B85-ABA0-2C0FC5AA6E9F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IcoStarter.Common", "IcoStarter.Common\IcoStarter.Common.csproj", "{22FD9D9E-B710-437E-81B6-CA85057E7707}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IcoStarter.Tests", "IcoStarter.Tests\IcoStarter.Tests.csproj", "{3F038A11-1ABC-40ED-B885-2B6DA5849273}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Integrations", "Integrations", "{592E12B4-E4D3-4705-8D90-D9189E9A6F54}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IcoStarter.HorizonClient", "Integrations\IcoStarter.HorizonClient\IcoStarter.HorizonClient.csproj", "{9DF7196A-3E6B-4C3C-8341-60E1FB8C703E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IcoStarter.HorizonClient.Tests", "Integrations\IcoStarter.HorizonClient.Tests\IcoStarter.HorizonClient.Tests.csproj", "{EF22ED1D-A034-42AE-825D-2D569516D1CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E1A5BB34-A55B-4B85-ABA0-2C0FC5AA6E9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1A5BB34-A55B-4B85-ABA0-2C0FC5AA6E9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1A5BB34-A55B-4B85-ABA0-2C0FC5AA6E9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1A5BB34-A55B-4B85-ABA0-2C0FC5AA6E9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{22FD9D9E-B710-437E-81B6-CA85057E7707}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22FD9D9E-B710-437E-81B6-CA85057E7707}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22FD9D9E-B710-437E-81B6-CA85057E7707}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22FD9D9E-B710-437E-81B6-CA85057E7707}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F038A11-1ABC-40ED-B885-2B6DA5849273}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F038A11-1ABC-40ED-B885-2B6DA5849273}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F038A11-1ABC-40ED-B885-2B6DA5849273}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F038A11-1ABC-40ED-B885-2B6DA5849273}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DF7196A-3E6B-4C3C-8341-60E1FB8C703E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DF7196A-3E6B-4C3C-8341-60E1FB8C703E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DF7196A-3E6B-4C3C-8341-60E1FB8C703E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DF7196A-3E6B-4C3C-8341-60E1FB8C703E}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF22ED1D-A034-42AE-825D-2D569516D1CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF22ED1D-A034-42AE-825D-2D569516D1CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF22ED1D-A034-42AE-825D-2D569516D1CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF22ED1D-A034-42AE-825D-2D569516D1CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9DF7196A-3E6B-4C3C-8341-60E1FB8C703E} = {592E12B4-E4D3-4705-8D90-D9189E9A6F54}
		{EF22ED1D-A034-42AE-825D-2D569516D1CC} = {592E12B4-E4D3-4705-8D90-D9189E9A6F54}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FBECD754-5723-4DB9-8383-9736558B4F01}
	EndGlobalSection
EndGlobal
